rcc_option_range_t Struct Reference

`#include <librcc.h>`

## Public Attributes

rcc_option_range_type | type
rcc_option_value | min
rcc_option_value | max
rcc_option_value | step

## Detailed Description

Descriptionm of value range

## Member Data Documentation

## max

rcc_option_value rcc_option_range_t::max

Maximal acceptable option value

## min

rcc_option_value rcc_option_range_t::min

Minimal acceptable option value

## step

rcc_option_value rcc_option_range_t::step

Preccision step

## type

rcc_option_range_type rcc_option_range_t::type

Value range type

The documentation for this struct was generated from the following file:

- librcc.h